[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.Create

Create - constructor for TCustomSpeedButton: calls inherited Create and initializes many defaults and properties.

## Declaration

Source position: buttons.pp line 407

`public constructor TCustomSpeedButton.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TCustomSpeedButton. It calls the inherited Create method and sets the default values for properties in the class instance. Among the properties set are Glyph, the initial bounds, control style, layout, color, caption and mouse responses.

## See also

TGraphicControl.Create |  | Constructor for the class instance.